=== debian/watch ===
version=4
https://metacpan.org/release/Parse-DebControl   .*/Parse-DebControl-v?@ANY_VERSION@@ARCHIVE_EXT@$
